file(REMOVE_RECURSE
  "CMakeFiles/QCodeEditorExample.dir/link.d"
  "CMakeFiles/QCodeEditorExample_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/QCodeEditorExample_autogen.dir/ParseCache.txt"
  "QCodeEditorExample_autogen"
  "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o"
  "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o.d"
  "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/QCodeEditorExample.dir/src/MainWindow.cpp.o"
  "CMakeFiles/QCodeEditorExample.dir/src/MainWindow.cpp.o.d"
  "CMakeFiles/QCodeEditorExample.dir/src/main.cpp.o"
  "CMakeFiles/QCodeEditorExample.dir/src/main.cpp.o.d"
  "QCodeEditorExample"
  "QCodeEditorExample.pdb"
  "QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp"
  "QCodeEditorExample_autogen/mocs_compilation.cpp"
  "QCodeEditorExample_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/QCodeEditorExample.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
